f



Can't find 'boot_DBD__mysql'

Hi,

I have a MacBook Pro running OS X 10.4 I have apache 2.2 and am running
the most current version of mySQL.

I cannot get DBD::mysql to install.  I have downloaded the perl module
form CPAN and tried both automated and manual installations.  During
the make test step the module fails and gives me the following error.

Can't find 'boot_DBD__mysql' symbol in
/Library/Perl/5.8.6/darwin-thread-multi-2level/auto/DBD/mysql/mysql.bundle
 at /Library/Perl/5.8.6/darwin-thread-multi-2level/Mysql.pm line 13

As far as I can tell the path is correct and I have not tried to
install it anywhere special, just used the defaults.

-Andrew

0
12/15/2006 6:59:24 PM
comp.databases.mysql 6944 articles. 1 followers. laredotornado (869) is leader. Post Follow

2 Replies
592 Views

Similar Articles

[PageSpeed] 8

akvallejos@gmail.com wrote:
> Hi,
>
> I have a MacBook Pro running OS X 10.4 I have apache 2.2 and am running
> the most current version of mySQL.
>
> I cannot get DBD::mysql to install.  I have downloaded the perl module
> form CPAN and tried both automated and manual installations.  During
> the make test step the module fails and gives me the following error.
>
> Can't find 'boot_DBD__mysql' symbol in
> /Library/Perl/5.8.6/darwin-thread-multi-2level/auto/DBD/mysql/mysql.bundle
>  at /Library/Perl/5.8.6/darwin-thread-multi-2level/Mysql.pm line 13
>
> As far as I can tell the path is correct and I have not tried to
> install it anywhere special, just used the defaults.
> 
> -Andrew

bump

0
1/3/2007 5:29:12 PM
On 3 Jan 2007 09:29:12 -0800, akvallejos@gmail.com wrote:
>
> akvallejos@gmail.com wrote:
>> Hi,
>>
>> I have a MacBook Pro running OS X 10.4 I have apache 2.2 and am running
>> the most current version of mySQL.
>>
>> I cannot get DBD::mysql to install.  I have downloaded the perl module
>> form CPAN and tried both automated and manual installations.  During
>> the make test step the module fails and gives me the following error.
>>
>> Can't find 'boot_DBD__mysql' symbol in
>> /Library/Perl/5.8.6/darwin-thread-multi-2level/auto/DBD/mysql/mysql.bundle
>>  at /Library/Perl/5.8.6/darwin-thread-multi-2level/Mysql.pm line 13
>>
>> As far as I can tell the path is correct and I have not tried to
>> install it anywhere special, just used the defaults.
>> 
>> -Andrew
>
> bump

You're annoying. Nobody answered because it's not topical here.

It's a perl problem, not a mysql problem. Somehow, your perl
installation is broken. The test fails because the module is not, in
fact, installed where cpan thinks it is installed.

-- 
85. I will not use any plan in which the final step is horribly complicated, 
    e.g. "Align the 12 Stones of Power on the sacred altar then activate the 
    medallion at the moment of total eclipse." Instead it will be more along 
    the lines of "Push the button." --Peter Anspach's Evil Overlord List 
0
hellsop (974)
1/4/2007 5:01:55 PM
Reply: